<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Produk extends CI_Controller {
	public function index() {
		$conf = [
			'title'        =>  'Produk | ' . app('app_name'),
			'navtop'       => true,
			'mobmenu'      => true,
			'search_input' => true,
			'header_right' => true,
			'loading' 	   => true,
		];

		$this -> load -> view('layout/head', $conf);
		$this -> load -> view('layout/header');
		$this -> load -> view('produk/main');
		$this -> load -> view('layout/footer');
	}

}

// Controller Produk
// Kode ini dibuat oleh codelingker